<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>【D-Wallet】Successful registration to executive membership notification</title>
	<body>
		Mr./Mrs./Miss IWL__ELEMENT01__　__ELEMENT02__

		Thank you for using D-Wallet.

		Your account has been successfully upgraded to executive membership. 

		The remittance limit of HKD 8,000 has been lifted and you can now remit larger amount of your balance to any bank. 

		Please note that D-Wallet may at its own discretion ask customer to provide KYC documents again.

		If you have any questions or inquiries, please do not hesitate to contact us

		Again, thank you for using our service. We are committed to providing our customers with the highest quality of service.

		━━━━━━━━━━━━━━━━━━
		D-Wallet customer support

		URL：https://secure.__ELEMENT_DOMAIN__/
		Email：cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>